<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a5763ca6acbea37282700461d8663c0">
  <dict>
    <!--2023-02-11 10:00:29.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:29.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:00:29.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
